﻿using System.Windows;
using MyFriends.View;
using MyFriends.ViewModel;

namespace MyFriends
{
    /// <summary>
    /// Interaction logic for App.xaml
    /// </summary>
    public partial class App : Application
    {
        protected override void OnStartup(StartupEventArgs e)
        {
            base.OnStartup(e);
            MainWindowViewModel viewmodel = new MainWindowViewModel();
            MainWindow main = new MainWindow();
            main.DataContext = viewmodel;
            main.Show();
        }
    }
}
